@charset "UTF-8";

/** 媒体查询 */

/** 布局 */

.video-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.5rem 1.25rem;
  padding: 6.25rem 0 0 0;
}

.video-list .item:hover .img {
  transform: scale(1.1);
}

.video-list .top {
  position: relative;
  overflow: hidden;
}

.video-list .img {
  transition: all 0.3s;
}

.video-list .icon {
  width: 5rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.video-list .text {
  text-align: center;
  font-weight: bold;
  font-size: 1.5rem;
  color: #1E1E1E;
  margin-top: 1.25rem;
}

@media (max-width: 800px) {
  .video-list {
    padding: 3.125rem 0 0 0;
  }

  .video-list .icon {
    width: 3.125rem;
  }

  .video-list .text {
    font-size: 1.125rem;
  }
}

@media (min-width: 500px) and (max-width: 800px) {
  .video-list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 500px) {
  .video-list {
    grid-template-columns: repeat(1, 1fr);
  }
}

.default-page {
  padding-bottom: 6.25rem;
}

@media (max-width: 800px) {
  .default-page {
    padding-bottom: 3.125rem;
  }
}